=== debian/control ===
Source: language-support-translations-pt
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-pt
Architecture: all
Depends: openoffice.org-help-pt-br, openoffice.org-help-pt, openoffice.org-l10n-pt-br, openoffice.org-l10n-pt, thunderbird-locale-pt-br, thunderbird-locale-pt-pt
Description: Additional translations metapackage for Portuguese
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Portuguese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pt.
 .
 Language: Portuguese
